Requisitos del sistema

Navigegadores web
compatibles
KML Export Programa adicional para ArcMAP
Arquitectura Versión de ArcGIS® Desktop
PC:
  • IE ≥v.10
  • Firefox ≥v.26
  • Chrome ≥v.37.02
MAC:
  • Firefox ≥v.38
  • Safari ≥v.8.07
  • Google Earth 5.0+
  • x64 (64-bit)
  • x86 (32-bit)
  • 9.2 SP6+ con .NET support
  • 9.3 con .NET support
  • 9.3.1 con .NET support
  • 9.3.1 SP1 con .NET support
  • 10 con .NET support
  • 10 SP1 con .NET support
  • 10.1 con .NET support
  • 10.1 SP1 con .NET support
  • 10.2 con .NET support
  • 10.2.1 con .NET support
  • 10.2.2 con .NET support
  • 10.3.1 con .NET support